uuid:
  -
    value: 471bb44d-0ad3-4885-b2a0-2a6258b88f9c
queue:
  -
    target_id: blog_posts_promoted_popular_
    target_type: entity_queue
    target_uuid: f4ed5d59-40b3-4883-959f-d59a8cf79192
title:
  -
    value: 'Blog Posts Promoted (Popular)'
items:
  -
    target_type: node
    target_uuid: ebaf444e-8776-4598-8d51-8be144466bb2
  -
    target_type: node
    target_uuid: 9bb5ddd0-32e4-4626-9f82-4ee18d04019b
  -
    target_type: node
    target_uuid: 260e18ef-dc6b-4f19-8d02-91dd6c19992c
  -
    target_type: node
    target_uuid: 56ed12dc-c8f7-42e5-a2d5-ddcc0d332b2e
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: d7576130-d3dd-470b-bff7-6de362cd9c65
created:
  -
    value: '2019-10-21T14:25:56+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-23T06:37:42+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: entity_subqueue
  entity_dependencies:
    node:
      - node.blog_post.ebaf444e-8776-4598-8d51-8be144466bb2
      - node.blog_post.9bb5ddd0-32e4-4626-9f82-4ee18d04019b
      - node.blog_post.260e18ef-dc6b-4f19-8d02-91dd6c19992c
      - node.blog_post.56ed12dc-c8f7-42e5-a2d5-ddcc0d332b2e
    user:
      - user.user.d7576130-d3dd-470b-bff7-6de362cd9c65
